<?php 
// ----------------------------------------------------------------------------------
// OWL Vocabulary
// ----------------------------------------------------------------------------------
// Version                   : 0.4
// Authors                   : Daniel Westphal (dawe@gmx.de)

// Description               : Wrapper, defining resources for all concepts of the Web
// Ontology Language (OWL). For details about OWL see:
// http://www.w3.org/TR/owl-ref/
// Using the wrapper allows you to define all aspects of
// the language in one spot, simplifing implementation and
// maintainence. Working with the vocabulary, you should use
// these resources as shortcuts in your code.
// 
// ----------------------------------------------------------------------------------
// History:
// 02-21-2003                 : Initial version
// ----------------------------------------------------------------------------------
// define OWL namespace
define('OWL_NS', 'http://www.w3.org/2002/07/owl');
// OWL concepts
$OWL_allValuesFrom = new Resource(OWL_NS . 'allValuesFrom');
$OWL_cardinality = new Resource(OWL_NS . 'cardinality');
$OWL_Class = new Resource(OWL_NS . 'Class');
$OWL_complementOf = new Resource(OWL_NS . 'complementOf');
$OWL_Datatype = new Resource(OWL_NS . 'Datatype');
$OWL_DatatypeProperty = new Resource(OWL_NS . 'DatatypeProperty');
$OWL_DatatypeRestriction = new Resource(OWL_NS . 'DatatypeRestriction');
$OWL_differentFrom = new Resource(OWL_NS . 'differentFrom');
$OWL_disjointWith = new Resource(OWL_NS . 'disjointWith');
$OWL_sameAs = new Resource(OWL_NS . 'sameAs');
$OWL_FunctionalProperty = new Resource(OWL_NS . 'FunctionalProperty');
$OWL_hasValue = new Resource(OWL_NS . 'hasValue');
$OWL_imports = new Resource(OWL_NS . 'imports');
$OWL_intersectionOf = new Resource(OWL_NS . 'intersectionOf');
$OWL_InverseFunctionalProperty = new Resource(OWL_NS . 'InverseFunctionalProperty');
$OWL_inverseOf = new Resource(OWL_NS . 'inverseOf');
$OWL_maxCardinality = new Resource(OWL_NS . 'maxCardinality');
$OWL_minCardinality = new Resource(OWL_NS . 'minCardinality');
$OWL_ObjectClass = new Resource(OWL_NS . 'ObjectClass');
$OWL_ObjectProperty = new Resource(OWL_NS . 'ObjectProperty');
$OWL_ObjectRestriction = new Resource(OWL_NS . 'ObjectRestriction');
$OWL_oneOf = new Resource(OWL_NS . 'oneOf');
$OWL_onProperty = new Resource(OWL_NS . 'onProperty');
$vOWL_Ontology = new Resource(OWL_NS . 'Ontology');
$OWL_Property = new Resource(OWL_NS . 'Property');
$vOWL_Restriction = new Resource(OWL_NS . 'Restriction');
$OWL_sameClassAs = new Resource(OWL_NS . 'sameClassAs');
$OWL_sameIndividualAs = new Resource(OWL_NS . 'sameIndividualAs');
$OWL_samePropertyAs = new Resource(OWL_NS . 'samePropertyAs');
$OWL_someValuesFrom = new Resource(OWL_NS . 'someValuesFrom');
$OWL_SymmetricProperty = new Resource(OWL_NS . 'SymmetricProperty');
$OWL_TransitiveProperty = new Resource(OWL_NS . 'TransitiveProperty');
$OWL_unionOf = new Resource(OWL_NS . 'unionOf');
$OWL_versionInfo = new Resource(OWL_NS . 'versionInfo');

?>